Open SCAP Library

Data Fields
_DBusBasicValue Union Reference

## Data Fields
unsigned char | bytes [8]
| as 8 individual bytes
dbus_int16_t | i16
| as int16
dbus_uint16_t | u16
| as int16
dbus_int32_t | i32
| as int32
dbus_uint32_t | u32
| as int32
dbus_bool_t | bool_val
| as boolean
_DBus8ByteStruct | eight
| as 8-byte struct
double | dbl
| as double
unsigned char | byt
| as byte
char * | str
| as char* (string, object path or signature)
int | fd
| as Unix file descriptor

The documentation for this union was generated from the following file:

- systemdshared.h